<?php
$z[0]=Array("field","窝窝馕,窝窝馕介绍,鄯善县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","新疆吐鲁番是个极其优美的地方，每年的夏季，来吐鲁番旅游的游客也络绎不绝，吐鲁番的风景，吐鲁番美味的水果，都让游客赞不绝口，吐鲁番?的特色窝窝馕也是游客所喜爱的，很多游客都会买一些窝窝馕做为礼品带回家去。窝窝馕，从名字上来看特别像是吐鲁番的地",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","窝窝馕_鄯善县特产窝窝馕",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　是个极其优美的地方，每年的夏季，来吐鲁番旅游的游客也络绎不绝，吐鲁番的风景，吐鲁番美味的水果，都让游客赞不绝口，吐鲁番?的特色窝窝馕也是游客所喜爱的，很多游客都会买一些窝窝馕做为礼品带回家去。\n</p><p>　　窝窝馕，从名字上来看特别像是吐鲁番的地貌，很多人都说窝窝馕是吐鲁番盆地的食品化缩塑，四个像是0一样凸起的面团，很像是西游记里唐僧师徒们穿越的火焰山。\n</p><p>　　在吐鲁番，维吾尔族人的馕是最好的美食，它适宜这儿的气候，不怕被风风干了，即使干硬得如石头，热水中一泡立即松软下来，还是香喷喷的。尤其是那窝窝油馕，更是美妙不盛其说。馕是发面做的，和面时用比例不同的水、牛奶、清油、盐。做出的馕香味道不一样。\n</p><p>　　地道的吐鲁番的馕坑是用吐鲁番的土壤制作的，馕坑之火来自吐鲁番土地上生长的葡萄藤，馕坑就建罩在吐鲁番的土地上。焖馕的时候是好天气，馕香随风飘溢，吸引着四面八方的游客前来品尝。每次看到西游记里师徒穿越火焰山时地上的地热，就会想到吐鲁番馕坑里烤的香酥美味的窝窝馕，可惜也只能到吐鲁番去品尝这一道罢了！",545,1490);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011HD951410-49135.gif",1492,1578);
$z[7][4]['name']="litpic";

?>